<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Menu Animations" group="Customization" checked="False">
    <Tip>Enable menu animations</Tip>
    <Guid type="p">2f1ae01e-04e8-11dc-8314-0800200c9a66</Guid>
  </Item>
</Items>